/**
 * Core API v1 (OpenAPI: 3.0.1)
 *
 *
 * NOTE: This class is auto generated by openapi-typescript-client-api-generator.
 * Do not edit the file manually.
 */

export class UserFieldsResponse {
    public emails: string[];

    public name: string;

    /**
     * Creates a UserFieldsResponse.
     *
     * @param {string} emails
     * @param {string} name
     */
    constructor(emails: string[], name: string) {
        this.emails = emails;
        this.name = name;
    }
}
